use super::DockerCommand;
use anyhow::Result;

pub fn stop_all() -> Result<()> {
    let running_containers = DockerCommand::docker().args("ps -q").stdout()?;
    DockerCommand::docker()
        .args(&format!("stop {running_containers}"))
        .spawn_wait()
}
